Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 02-11-2018 13:01:34

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

postfix sur version 6.0.7

bonjour , arrive pas a rentrer postfix sur ma machine

root@debian:/home/franck#

apt-get install postfix


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  libpq5
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  libpq5
Paquets suggérés :
  postfix-mysql postfix-pgsql postfix-ldap postfix-pcre sasl2-bin resolvconf
  postfix-cdb ufw
Les paquets suivants seront ENLEVÉS :
  exim4 exim4-base exim4-config exim4-daemon-light
Les NOUVEAUX paquets suivants seront installés :
  libpq5 postfix
0 mis à jour, 2 nouvellement installés, 4 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 1 498 ko dans les archives.
Après cette opération, 135 ko d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
ATTENTION : les paquets suivants n'ont pas été authentifiés.
  postfix libpq5
Faut-il installer ces paquets sans vérification (o/N) ? o
Err http://http.us.debian.org/debian/ squeeze/main postfix i386 2.7.1-1+squeeze1
  404  Not Found [IP : 64.50.236.52 80]
Err http://ftp.fr.debian.org/debian/ squeeze/main postfix i386 2.7.1-1+squeeze1
  404  Not Found [IP : 212.27.32.66 80]
Err http://ftp.fr.debian.org/debian/ squeeze/main libpq5 i386 8.4.21-0squeeze1
  404  Not Found [IP : 212.27.32.66 80]
Err http://security.debian.org/ squeeze/updates/main postfix i386 2.7.1-1+squeeze1
  404  Not Found [IP : 212.211.132.250 80]
Impossible de récupérer http://security.debian.org/pool/updates/main/p/postfix/postfix_2.7.1-1+squeeze1_i386.deb  404  Not Found [IP : 212.211.132.250 80]
Impossible de récupérer http://ftp.fr.debian.org/debian/pool/main/p/postgresql-8.4/libpq5_8.4.21-0squeeze1_i386.deb  404  Not Found [IP : 212.27.32.66 80]
E: Impossible de récupérer quelques archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?
root@debian:/home/franck#
 



Edit à toto : Modifié l'utilisation du BBCode Commande root en séparant la commande seule de son retour.

Dernière modification par franck_le_cantalou 2 (02-11-2018 13:07:00)


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#2 02-11-2018 14:04:42

èfpé
Membre
Inscription : 10-07-2016

Re : postfix sur version 6.0.7

Bonjour,

franck_le_cantalou 2 a écrit :

Je n'arrive pas à installer postfix sur ma machine [Debian 6.0 Squeeze].


Oui, les dépôts doivent être fermés depuis plus de deux ans (fin du support LTS le 29 février 2016).
De plus ton fichier sources.list était redondant et obsolète (pas de mise à jour depuis fin mai 2014).

Hors ligne

#3 02-11-2018 15:03:08

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

oui du coup je voie que j 'ais pas poser la question , c'est possible d'avoir sur cette version" postfix "  et   comment faire ?

Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#4 02-11-2018 15:35:28

Philou92
Adhérent(e)
Lieu : Hauts de Seine
Distrib. : Debian bullseye (testing)
Noyau : Linux 5.9.0-5-amd64
(G)UI : LightDM et Xfce4.16
Inscription : 29-04-2015

Re : postfix sur version 6.0.7


Chaque siècle fera son œuvre, aujourd’hui civique, demain humaine. Aujourd’hui la question du droit, demain la question du salaire. Salaire et droit, au fond c’est le même mot. L’homme ne vit pas pour n’être point payé ; Dieu en donnant la vie contracte une dette ; le droit, c’est le salaire inné ; le salaire, c’est le droit acquis.
             Quatrevingt-treize
             Victor Hugo.

Hors ligne

#5 02-11-2018 16:01:34

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

@èfpé
a ok voila pourquoi bash répond

root@debian:/home/franck# /etc/apt/sources.list
 


bash: /etc/apt/sources.list: Permission non accordée
 

Dernière modification par franck_le_cantalou 2 (02-11-2018 16:03:30)


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#6 02-11-2018 16:54:42

èfpé
Membre
Inscription : 10-07-2016

Re : postfix sur version 6.0.7

Re-bonjour,

franck_le_cantalou 2 a écrit :

/etc/apt/sources.list

bash: /etc/apt/sources.list: Permission non accordée


Cette « commande » est doublement erronée... sources.list n'est pas un exécutable ; en user suffit.

cat /etc/apt/sources.list


Cette machine est liée pour la vie à Debian 6.0 Squeeze ? ajoute le DVD-1 aux sources de paquets !

Hors ligne

#7 02-11-2018 17:20:47

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

@èfpé 
oui pour la vie,  jusqu’à la mort :)

Dernière modification par franck_le_cantalou 2 (02-11-2018 17:21:47)


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#8 03-11-2018 13:57:18

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

@Philou92  a partir de ton lien je suis aller par la https://historical.packages.debian.org/ , problème page " no fond"

Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#9 03-11-2018 14:07:22

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

@èfpé  tu peu m’en dire a peu plus sur   le dvd1

Dernière modification par franck_le_cantalou 2 (03-11-2018 14:56:13)


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#10 03-11-2018 16:06:42

èfpé
Membre
Inscription : 10-07-2016

Re : postfix sur version 6.0.7

Re-bonjour également,

franck_le_cantalou 2 a écrit :

Tu peux m’en dire un peu plus sur le DVD-1 ?


Le DVD-1 est une alternative pertinente aux CD-1 (libpq5) et CD-5 (postfix) mais c'est à toi de voir.
Le principe est simple : tu télécharges, graves/décompresses, puis ajoutes aux sources de paquets.

echo deb cdrom:[Debian GNU/Linux 6.0.10 "Squeeze" - Official i386 DVD Binary-1 20140719-12:12]/ squeeze main contrib > /etc/apt/sources.list


Cette commande (à adapter, le cas échéant, au contenu du .disk/info) écrasera le sources.list inutile.

Dernière modification par èfpé (04-11-2018 22:06:42)

Hors ligne

#11 03-11-2018 17:48:55

Philou92
Adhérent(e)
Lieu : Hauts de Seine
Distrib. : Debian bullseye (testing)
Noyau : Linux 5.9.0-5-amd64
(G)UI : LightDM et Xfce4.16
Inscription : 29-04-2015

Re : postfix sur version 6.0.7

Si ton bousin est en 64bits ce devrait plutôt être ce lien qu'il faut choisir.
https://cdimage.debian.org/images/archive/6.0.10/amd64/

Chaque siècle fera son œuvre, aujourd’hui civique, demain humaine. Aujourd’hui la question du droit, demain la question du salaire. Salaire et droit, au fond c’est le même mot. L’homme ne vit pas pour n’être point payé ; Dieu en donnant la vie contracte une dette ; le droit, c’est le salaire inné ; le salaire, c’est le droit acquis.
             Quatrevingt-treize
             Victor Hugo.

Hors ligne

#12 03-11-2018 18:42:42

èfpé
Membre
Inscription : 10-07-2016

Re : postfix sur version 6.0.7

(Bonsoir également,)

franck_le_cantalou 2 a écrit :

apt-get install postfix

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
...
Err http://ftp.fr.debian.org/debian/ squeeze/main postfix i386 2.7.1-1+squeeze1
  404  Not Found [IP : 212.27.32.66 80]
Err http://ftp.fr.debian.org/debian/ squeeze/main libpq5 i386 8.4.21-0squeeze1
...

Philou92 a écrit :

Si ton bousin est en 64 bits ce devrait plutôt être ce lien qu'il faut choisir.


« Si on y réfléchie réfléchit bien » (sic) l'architecture du système installé sur ledit bousin est i386.

Hors ligne

#13 03-11-2018 19:13:42

Philou92
Adhérent(e)
Lieu : Hauts de Seine
Distrib. : Debian bullseye (testing)
Noyau : Linux 5.9.0-5-amd64
(G)UI : LightDM et Xfce4.16
Inscription : 29-04-2015

Re : postfix sur version 6.0.7

Bonsoir èfpé. smile
Bien vu.
Je me suis basé sur le profil de franck_le_cantalou 2 pour en faire une mauvaise déduction > (stretch) 64 bits et squeeze

Chaque siècle fera son œuvre, aujourd’hui civique, demain humaine. Aujourd’hui la question du droit, demain la question du salaire. Salaire et droit, au fond c’est le même mot. L’homme ne vit pas pour n’être point payé ; Dieu en donnant la vie contracte une dette ; le droit, c’est le salaire inné ; le salaire, c’est le droit acquis.
             Quatrevingt-treize
             Victor Hugo.

Hors ligne

#14 03-11-2018 22:14:21

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

Philou92 a écrit :

Bonsoir èfpé. smile
Bien vu.
Je me suis basé sur le profil de franck_le_cantalou 2 pour en faire une mauvaise déduction > (stretch) 64 bits et squeeze



effectivement le bordel du coup jais tout gommé


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#15 03-11-2018 22:21:09

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

du coup le truc i386 c'est en rapport avec les "bits" ou alors rien na voir ?

Dernière modification par franck_le_cantalou 2 (03-11-2018 22:21:22)


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#16 04-11-2018 00:54:43

smolski
quasi...modo
Lieu : AIN
Distrib. : backports (buster) 10
Noyau : Linux 4.19.0-8-amd64
(G)UI : gnome
Inscription : 21-10-2008

Re : postfix sur version 6.0.7

4 ans sans mises à jour !!!

Fichtre ! Si je peux me permettre franck_le_cantalou 2, pourquoi cette absence de mise à jour ?
Cette machine a-t-elle accès à internet ? smile

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#17 04-11-2018 10:54:43

èfpé
Membre
Inscription : 10-07-2016

Re : postfix sur version 6.0.7

(Bonjour,)

smolski a écrit :

Fichtre ! [...] pourquoi cette absence de mise à jour ?

Le rab de mises à jour (mai 2014-février 2016) requérait une action de la part de l'utilisateur final...

smolski a écrit :

Cette machine a-t-elle accès à internet ?

L'objectif de franck_le_cantalou 2 étant d'installer Postfix on peut raisonnablement penser que oui.

Hors ligne

#18 12-11-2018 17:11:05

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

smolski a écrit :

4 ans sans mises à jour !!!

Fichtre ! Si je peux me permettre franck_le_cantalou 2, pourquoi cette absence de mise à jour ?
Cette machine a-t-elle accès à internet ? smile


pas toujours c'est aléatoire suivant certaine condition pourquoi cette question ?


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

#19 12-11-2018 17:17:55

franck_le_cantalou 2
Membre
Lieu : monde france auvergne cantal
Inscription : 10-09-2017

Re : postfix sur version 6.0.7

èfpé a écrit :

(Bonjour,)

smolski a écrit :

Fichtre ! [...] pourquoi cette absence de mise à jour ?

Le rab de mises à jour (mai 2014-février 2016) requérait une action de la part de l'utilisateur final...

smolski a écrit :

Cette machine a-t-elle accès à internet ?

L'objectif de franck_le_cantalou 2 étant d'installer Postfix on peut raisonnablement penser que oui.



il existe des façon ,  autre pour installer des programme que par l'internet ou une mise a jour  , mais l'observation et judicieuse


Je suis les règles de crocker donc pas besoin de faire des excès de diplomatie.

Hors ligne

Pied de page des forums